<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{7e7839e0-5971-444b-b4ef-67121389798e}">
		<property name="assetPath">
			<value>sentinel_fighting_variation_2.wav</value>
		</property>
		<property name="isStreaming">
			<value>true</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>41.968253968253968</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{974c96d2-6477-40b1-9456-446605c32168}</destination>
		</relationship>
	</object>
</objects>
